<style type="text/css">
.glos  {border-collapse:collapse;border-spacing:0;color: #000000}
.glos td{font-family:Arial, sans-serif;font-size:14px;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black; color: #000000}
.glos th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black; color: #000000}
.glos .glos-header{font-weight:bold;text-align:left;vertical-align:top; color: #000000}
.glos .glos-title{font-weight:bold;background-color:#ffc485;text-align:center;vertical-align:middle; color: #000000}
.glos .glos-td{text-align:left;vertical-align:top}

.dec  {border-collapse:collapse;border-spacing:0;}
.dec td{font-family:Arial, sans-serif;font-size:14px;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.dec th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.dec .dec-output{font-weight:bold;background-color:#cfe2f3;color:#000000;text-align:left;vertical-align:top}
.dec .dec-empty{color:#000000;text-align:left;vertical-align:top; border-left: 0px; border-top: 0px; border-right: 0px;}
.dec .dec-td{color:#000000;text-align:left;vertical-align:top}
.dec .dec-title{color:#000000;text-align:center;vertical-align:middle}
.dec .dec-input{font-weight:bold;background-color:#b6d7a8;color:#000000;text-align:left;vertical-align:top}
.dec .dec-annotation{font-weight:bold;background-color:#dddbdb;color:#000000;text-align:left;vertical-align:top}
.dec .dec-prob{background-color:#e3e8ea;color:#000000;text-align:left;vertical-align:top}

.exe  {border-collapse:collapse;border-spacing:0;}
.exe td{font-family:Arial, sans-serif;font-size:14px;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.exe th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:1px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.exe .exe-td{color:#000000;text-align:left;vertical-align:top}
.exe .exe-title{color:#000000;text-align:center;vertical-align:middle;background-color:#ec9ba4;font-weight:bold;}
</style>
